CC := vc +aos68k
RM := rm -f

CFLAGS := -O2
LINK := -final
LIBS := -lamiga -ldebug

TARGET := SCSIDebug
VERSION := 1
OBJS := scsidebug.o

$(TARGET).OS3: $(OBJS)
	$(CC) $(LINK) -o $@ $^ $(LIBS)

.PHONY: clean
clean:
	$(RM) $(OBJS)

.PHONY: revision
revision:
	bumprev $(TARGET) $(VERSION)
